tabix.createIndex {seqminer} | R Documentation

## Create tabix index file, similar to running tabix in command line.

### Description

Create tabix index file, similar to running tabix in command line.

### Usage

    tabix.createIndex(bgzipFile, sequenceColumn = 1, startColumn = 4,
      endColumn = 5, metaChar = "#", skipLines = 0)

### Arguments

`bgzipFile` | character, an tabix indexed file
`sequenceColumn` | integer, sequence name column
`startColumn` | integer, start column
`endColumn` | integer, end column
`metaChar` | character, symbol for comment/meta lines
`skipLines` | integer, first this number of lines will be skipped

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    fileName = system.file("vcf/all.anno.filtered.extract.vcf.gz", package = "seqminer")
    tabix.createIndex(fileName, 1, 2, 0, '#', 0)

[Package seqminer version 7.1 Index]